/* jsw/style.css, used by jsw for captcha and feedback inserts. loaded at page level */

.js_window				{ position: absolute; overflow: auto; padding:0 !important;  border: 2px ridge #CCCCCC; }
.js_window				{ width: 10%; height: 10%; left: 10%; top: 10%; w: 50%; h: 40%; }	/* width and height small to avoid preload scrollbars */

.js_window .js_inner			{ text-align: left;  position: absolute; Xbackground: #FFFFFF; overflow: auto; left: 0px; top: 0px; width: 0px; height: 0px;
					  border: 1px solid; border-color: #D0D0D0 #D0D0D0 #D0D0D0 #B0B0B0; padding: 0 !important; }

/* embedding */

.js_surround				{ position: relative; overflow: hidden; }
div.js_surround > .js_window		{ border: 0 !important; w: 100% !important; h: 100% !important; x: 0px !important; y: 0px !important; }
.js_surround > .js_window > .js_header	{ display: none !important }
.js_surround > .js_window div.js_inner	{ border: 0 !important; }
.js_surround > .js_window		{ menustate: false }


a[innerHTML='new word']			{ target: ./captchainsert; cache: off }
.js_window.captchainsert		{ embed: #captcha; localjs: false; localcss: false;
					  rewrite: /^.*(<input type='hidden'[^>]*><img src=.\/images\/captchas\/captcha.jpg[^>]*>).*$/$1/; }

div#captcha				{ display: inline-block; height: 32px; width: 102px; border: 1px solid #CCCCCC } /* allow for box-sizing: border-box */
div#captcha img				{ display: block; width: 100px; height: 30px; }

.js_window		{ js: false; css: false; localcss: false; localjs: false }
form                    { target: /myfeedback; target: /captchainsert; onsubmit: inline; onsubmit0:  document.forms['ourform'].submitbutton.value = 'please wait..'; }
.js_window.myfeedback	{ embed: #feedback; rewrite: /^.*<div id='feedback'[^>]*>(.*?)<\/div>.*$/$1/;  }
.js_window.myfeedback	{ onload: /^.*Thank you.*$/var f = document.forms['ourform']\; f.Name.value = 'Your name'\; f.Email.value = 'Your email'\; f.Tel.value = 'Your phone no'\; f.Message.value = 'Your message'\; f.captcha.value = 'Please type the letters above'/; }
.js_window.myfeedback   { onload0: document.forms['ourform'].submitbutton.value = 'submit'; }

